<template>
  <el-row :gutter="20" class="personPage">
    <el-col class="headBlock">
      <el-row>
        <el-col>
          <router-link class="prev-link" :to="{name: 'AgreementsPage'}"><img src="@/assets/arrow-left.svg" class="icon-image" alt=""> Договоры</router-link>
        </el-col>
        <el-col :sm="{span:14}">
          <h1>Таурогенская конвенция</h1>
          <p class="headText">
            <span class="preBold brown">id</span>123456789<span class="typeText">Фондовый рынок ММВБ</span><span class="typeText">Брокерский</span>
          </p>
        </el-col>
        <el-col :sm="{span:10}" class="text-right">
          <el-button type="primary" class="bigButton">Редактировать <img src="@/assets/agreements/edit.svg" class="icon-image" alt=""></el-button>
          <el-button type="info" class="bigButton editItem"><img src="@/assets/agreements/edit2.svg" class="icon-image" alt=""></el-button>
        </el-col>
      </el-row>
    </el-col>
    <el-col>
      <el-tabs v-model="activeName">
        <el-tab-pane label="Плитки" name="first">
          <AgreementFirstStyleComponent></AgreementFirstStyleComponent>
        </el-tab-pane>
        <el-tab-pane label="Дерево" name="second">
          <AgreementSecondStyleComponent></AgreementSecondStyleComponent>
        </el-tab-pane>
      </el-tabs>
    </el-col>
  </el-row>
</template>

<script>
import AgreementFirstStyleComponent from "@/views/cabinet-components/agreements-components/AgreementFirstStyleComponent";
import AgreementSecondStyleComponent from "@/views/cabinet-components/agreements-components/AgreementSecondStyleComponent";
export default {
  components:{
    AgreementFirstStyleComponent,
    AgreementSecondStyleComponent
  },
  data:()=>({
    activeName: 'first',
  })
}
</script>